@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Sawarabi+Mincho');
@import url('https://fonts.googleapis.com/css?family=Sawarabi+Gothic');
@import url('https://fonts.googleapis.com/css?family=Karla:400,700');

/* Reset-----------------------------------------------------------*/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, address, big, code, em, font, img,  small, strong,
ol, ul, li, form, label, table,  tr, th, td, dl, dd, dt,
article, aside, footer, header, menu, nav, section, summary, textarea,main,
figure,figcaption
{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
i{font-style:normal;}
.clx:after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
.clx { display: block; }
* html .clx { height: 1%; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
html {-webkit-text-size-adjust:none;-webkit-touch-callout: none;}
a {outline:none;text-decoration:none;}
iframe {border:none;}
ul, ol { list-style: none;}
img { border: none; vertical-align:bottom;max-width: 100%;height: auto;width /***/:auto;}
:focus { outline: 0;}
table { border-collapse: collapse;border-spacing:0;font-size:inherit;font:100%;}
h1, h2, h3, h4, h5, h6 {line-height:1.4;}
html {height: 100%;font-size: 62.5%;}
body {
font: 1rem "Sawarabi Gothic","Meiryo","Hiragino Kaku Gothic Pro",sans-serif;
color:#383734;
background: #fff;
letter-spacing:0.1rem;
font-feature-settings :palt;
font-weight: 500;
height: 100%;
overflow-x:hidden;
}
@-ms-viewport {
  width: device-width;
}

/* common -----------------------------------------------------------*/
body { overflow-x: hidden; position: relative; font-size:1.8rem;}
*,*::before,*::after { box-sizing: border-box;}

::selection {
    background: #c89fc7;
    color: #fff;
}

a { color: #841082;}

.gf{ font-family: 'Karla',"Noto Sans Japanese","Meiryo","Hiragino Kaku Gothic Pro",sans-serif;}
.gf_min{ font-family:  "Sawarabi Mincho","Meiryo","Hiragino Kaku Gothic Pro",sans-serif;}

hr { display: block; height: 1px; border: 0; border-top: 1px dotted #e4e4e4; margin: 1rem 0; padding: 0; }
hr.bd_none{ display: block; height: 1px; border: 0; border-top:none; margin: 1rem 0; padding: 0; }

.txt_al { text-align:left; }
.txt_ar { text-align:right; }
.txt_ac { text-align:center; }

.w15{ width:15% !important;}
.w25{ width:25% !important;}
.w30{ width:30% !important;}
.w45{ width:45% !important;}
.w50{ width:50% !important;}
.w60{ width:60% !important;}
.w65{ width:65% !important;}

/* Loading背景画面設定　*/
#splash {
    /*fixedで全面に固定*/
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999;
	background: url(../img/bg.png) repeat #8b0b84;
	text-align:center;
	color:#fff;
}

/* Loading画像中央配置　*/
#splash_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}



/*========= SVG操作手書き風にするためのCSS ===============*/

#mask .st0{
    fill:none;
    stroke:#fff;
    stroke-width:42;/*線の太さを指定する*/
    stroke-linecap:round;
    stroke-linejoin:round;

}

.-boing:hover {
  animation: .8s boing-anim linear;
}


@media screen and (min-width:960px) {

.mb_ss{ margin-bottom:1rem;}
.mb_s{ margin-bottom:2rem;}
.mb_m{ margin-bottom:3rem;}
.mb_l{ margin-bottom:4rem;}
.mb_xl{ margin-bottom:8rem;}
.mr_m{ margin-right:3rem;}
.mr_s{ margin-right:2rem;}

.pt_ss{ padding-top:2rem;}
.pt_s{ padding-top:9rem;}
.pt_l{ padding-top:10rem;}

.font_s{ font-size:1.1rem !important; line-height:1.6 !important;}
.font_m{ font-size:2rem;}
.font_l{ font-size:2.5rem;}
.font_xl{ font-size:3.5rem;}
.font_xxl{ font-size:4.5rem;}
.bigger{ font-size:150%;}

/* inner -------------------------------------*/
.inner{ max-width:1260px; width:90%; margin:0 auto; position:relative; }
.pc{ display:inline;}
.sp{ display:none !important;}

[class^="section__"] { width:100%; position:relative;}


.fade { width:100%; position:relative; transition: 1s; opacity:0; }
.fade.active{ opacity:1;}

[class^="section__"] .-title{ font-size: 1.4rem; font-weight: 600; padding: 0 0 3rem;}

[class*="column__"] { display: flex; flex-wrap: wrap; width:100%; }
.column__02 .row{ width:50%; padding:0 3rem 1rem;}
.column__03 .row{ width:33.3333%; padding:0 2rem 1rem;}
.column__04 .row{ width:25%; padding:0 1rem 1rem;}

[class*="btn__"] { display:inline-block; padding:2rem; min-width: 20rem; color:#fff; background: url(../img/bg.png) repeat #a93ba7; font-size:1.6rem; border-radius: 5rem; line-height:1; transition: 0.6s; text-align:center;position:relative; overflow:hidden; z-index: 1;}
[class*="btn__"]::after{ z-index:-1; position: absolute; content:""; width:0; height:100%; left:auto; right:0; bottom:0; background: url(../img/bg.png) repeat #841082; transition: 0.4s;}
[class*="btn__"]:hover {}
[class*="btn__"]:hover::after{ width:100%; left:0; }

.btn__light{background: url(../img/bg.png) repeat #d777d5;}
.btn__light::after{background: url(../img/bg.png) repeat #ad47ab;}

.btn__lounge{background: url(../img/bg.png) repeat #e60012;}
.btn__lounge::after{background: url(../img/bg.png) repeat #cd0010;}

/* Loading アイコンの大きさ設定　*/
#splash_logo svg{
	width:30rem;
}
/* header__ -------------------------------------*/
[id^="header__"] { width:100%; height:10rem; position:relative; position:fixed; text-align: center; z-index:888; transition: 0.4s ease-in-out; }
[id^="header__"] .-logo{ padding: 3rem;}
[id^="header__"] .-logo img{ width:15rem; }

.headroom--top { top: -11rem; opacity: 0; }
.headroom--unpinned { top: -11rem; opacity: 0; }
.headroom--pinned { }


/* footer -------------------------------------*/
[id^="footer__"] { width:100%; position:relative;z-index:888; background: #fff; text-align:center; padding: 8rem 0; font-size: 1.4rem;}
[id^="footer__"] img{ width:14rem; padding: 3rem 0;}
.copyright { font-size:1.2rem;line-height:1; color: #c89fc7;}

/* main -------------------------------------*/
[id^="main__"] { position:relative; font-size:1.5rem; background: #fff;}
.-title{ font-size: 2rem; padding: 0 0 3rem; color: #c89fc7;}

#top{position:relative; height: 100vh; border: 5rem solid #fff; }
#top .-logo{ position: absolute; top:calc(50% - 6.2rem); width: 100%; text-align: center; z-index:100;}
#top .-logo img{ width:30rem;}
#top .swiper-container{ position: absolute; content: ""; display: block; width: 100%; height: 100%; left: 0; top: 0; z-index: -1; border-radius: 3rem; }
#top .swiper-container .swiper-slide { width: 100%; height: 100vh; }
#top .swiper-container .swiper-slide.-bg01{ background: url(../img/bg_top01.jpg) no-repeat; background-size: cover;}
#top .swiper-container .swiper-slide.-bg02{ background: url(../img/bg_top02.jpg) no-repeat; background-size: cover;}
#top .swiper-container .swiper-slide.-bg03{ background: url(../img/bg_top03.jpg) no-repeat; background-size: cover;}
#top .swiper-container .swiper-slide.-bg04{ background: url(../img/bg_top04.jpg) no-repeat; background-size: cover;}
#top .swiper-container .swiper-slide.-bg05{ background: url(../img/bg_top05.jpg) no-repeat; background-size: cover;}

#concept { padding: 2rem; background: #fff;}
#concept .-bg{ width: 80%; margin: 0 auto; padding: 10rem 0; background: linear-gradient(to right,#fff 10%, #f9f9f9 10%,#f9f9f9 90%, #fff 90%); text-align: center; color: #841082;}
#concept .-bg .inner{}
#concept h2{ font-size: 6rem; font-weight: normal; line-height: 1.2; padding: 0 0 4rem;}
#concept .-text{ padding: 0 0 4rem;}
#concept .-text p{ line-height: 2; font-size: 2rem; padding: 0 0 2rem;}
#concept .-text .-eng{ font-size: 1.2rem; opacity: 0.7;}
#concept .-slide {padding: 0 0 3rem;}
#concept .-slide .swiper-container{ position: relative;}
#concept .-slide .swiper-container::before,
#concept .-slide .swiper-container::after{ position: absolute; top:0; content: ""; width: 10rem; height: 100%; display: block; z-index: 2;}
#concept .-slide .swiper-container::before{ left: 0; background: linear-gradient(to right,#fff 20%, rgba(255,255,255,0) 60%);}
#concept .-slide .swiper-container::after{ right: 0; background: linear-gradient(to left,#fff 20%, rgba(255,255,255,0) 60%);}
#concept .-slide .swiper-slide{ padding: 2rem 0; height: auto;}
#concept .-slide img{ box-shadow: 0 0 2rem rgba(0,0,0,0.2); background: url(../img/bg.png) repeat #fff; transition: 0.4s;}
#concept .-slide img:hover{ opacity:0.9; border-radius: 2rem;}

#system{ background: #610a60; color: #fff; padding: 10rem 0; text-align: center;}
#system h2{ font-size: 3rem; font-weight: normal; line-height: 1.2; padding: 0 0 3rem;}
#system .-list{ max-width: 70rem; margin: 0 auto; padding: 0 0 2rem;}
#system .-list dl{ display: table; width: 100%; border-bottom: 1px solid rgba(255,255,255,0.2); padding: 2rem 2.5rem;}
#system .-list dl:nth-child(2n){ background: rgba(255,255,255,0.05); }
#system .-list dl dt{ display: table-cell; text-align: left;}
#system .-list dl dd{ display: table-cell; text-align: right;}
#system .-attention{ font-size: 1.3rem;}

#access{ padding: 10rem 0; text-align: center; background: #fff;}
#access .inner{max-width: 70rem; margin: 0 auto; }
#access h2{ font-size: 3rem; font-weight: normal; line-height: 1.2; padding: 0 0 3rem;}
#access .-img{ padding: 0 0 3rem;}
#access img{ box-shadow: 0 0 2rem rgba(0,0,0,0.2); transition: 0.4s;}
#access img:hover{ opacity:0.9; border-radius: 2rem;}
#access .-list{ padding: 0 0 2rem; font-size: 1.5rem;}
#access .-list dl{ display: table; width: 100%;padding: 2rem 2.5rem;}
#access .-list dl:nth-child(2n+1){ background: #f9f9f9; }
#access .-list dl dt{ display: table-cell; width: 20%; text-align: right; padding: 0 3rem 0 0; color:#610a60;}
#access .-list dl dd{ display: table-cell; text-align: left;}
#access .-btn{ margin: 2rem 0 0;}
#access .-btn .btn__{ padding: 1.3rem 3rem; min-width:auto; font-size: 1.3rem;}

#youtube{ position: relative; text-align: center; padding: 10rem 0; background: url(../img/bg.png) repeat rgba(77,7,77,0.9);}
.-recruit #youtube{ position: relative; text-align: center; padding: 10rem 0; background: url(../img/bg.png) repeat #841082;}
#youtube .inner{max-width: 120rem; margin: 0 auto;}
#youtube .video-outer { position: relative;height: 0; padding: 0 0 56.25%; overflow: hidden; margin-bottom: 1rem; box-shadow: 0 0 4rem rgba(0,0,0,0.2);}
#youtube .video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; max-width: 100%;}
#youtube .-video { margin: 0 0 3rem; }
#youtube h2{ font-size: 3rem; font-weight: normal; line-height: 1.2; padding: 0 0 3rem; color:#fff;}
#youtube h2 img{ width:15rem; display: block; margin: 0 auto; padding: 0;}
#youtube h2 small{ font-size:1.6rem; font-weight: normal; }

#recruit { padding: 2rem; background: #fff;}
#recruit .-bg{ width: 80%; margin: 0 auto; padding: 10rem 0; background: linear-gradient(to right,#fff 10%, #610a60 10%,#610a60 90%, #fff 90%); text-align: center; color: #fff;}
#recruit .-bg .inner{}
.-recruit #recruit .-bg{ padding: 5rem 0;}
#recruit h2{ font-size: 3rem; font-weight: normal; line-height: 1.2; padding: 0 0 3rem;}
#recruit h3{ font-size: 2rem; font-weight: normal; line-height: 1.2; padding: 0 0 3rem;}
#recruit .-text{ padding: 0 0 2rem;}
#recruit .-text.under{ padding: 0; color: #c89fc7;}
#recruit .-text.under p{ padding: 0 0 2rem;}
#recruit .-text.under a{ font-size: 5rem; color: #fff; line-height: 1;}
#recruit .-text.under small{font-size: 1.5rem}
#recruit .-list{ padding: 0 0 3rem; width: 61rem; margin: 0 auto; font-size: 0; text-align: center;}
#recruit .-list li{ width: 30rem; padding: 0.5rem; display: inline-block;}
#recruit .-list li .btn__{ width: 100%; line-height: 1.6; font-size: 1.5rem; padding: 3rem 0; border-radius: 1rem; box-shadow: 0 0 2rem rgba(0,0,0,0.2);}
#recruit .-list li strong{ font-size:2.5rem; font-weight: bold;}

.-recruit .-head{ text-align: center; height:40vw; max-height: 30rem;}
.-recruit .-head.inexperience{ background: url(../img/bg_inexperience.jpg) no-repeat center #610a60; background-size: 100%;}
.-recruit .-head.experience{ background: url(../img/bg_experience.jpg) no-repeat center #610a60; background-size: 100%;}
.-recruit .-head.staff{ background: url(../img/bg_staff.jpg) no-repeat center #610a60; background-size: 100%;}

.-recruit .-head h1{ font-size: 3rem; color: #fff; font-weight: normal; padding: 10rem 0 0; text-shadow: 0 0 2rem rgba(0,0,0,1); position: relative;}
.-recruit .-head h1 small{ font-size: 1.4rem; display: block;}

#lead{ padding: 10rem 0; text-align: center; background: #f9f9f9;}
#lead .inner{max-width: 110rem; margin: 0 auto; }
#lead h2{ font-size: 3rem; font-weight: normal; line-height: 1.2; padding: 0 0 5rem;}
#lead .-text{ text-align: left;}
#lead .-text p{ padding:0 0 2rem; line-height: 2.2;}
#lead .column__02 .row{ text-align:left; }
#lead .column__02 .row p{ padding:0 0 2rem; font-size: 1.8rem; line-height: 1.9;}
#lead .column__02 .row:first-child{ width:60%;}
#lead .column__02 .row:last-child{ width:40%;}
#lead .column__02 .row img{ box-shadow:1rem 1rem 0 rgba(0,0,0,0.05); margin: 0 0 2rem;}
#lead ul{ display: block; text-align: center; padding: 2rem 0 0;}
#lead ul li{ display: inline-block; margin: 0 0 0 2rem;}
#lead ul li a { padding:1rem; position: relative;}
#lead ul li a::after{ position: absolute; left: calc(50% - 2.5rem); top:calc(50% - 2.8rem); content: ""; background: rgba(97,10,96,0.1); width:5rem; height: 5rem; display: block; border-radius: 4rem; z-index: 0; transition: 0.4s;}
#lead ul li a:hover::after{ background: rgba(97,10,96,0.2);}
#lead ul li a path, #lead ul li a circle{ fill:#610a60; transition: 0.4s; position: relative;}
#lead ul li a:hover path, #lead ul li a:hover circle{  opacity: 0.8; }

#application{ padding: 10rem 0 5rem; text-align: center;}
#application .inner{max-width: 90rem; margin: 0 auto; }
#application h2{ font-size: 3rem; font-weight: normal; line-height: 1.2; padding: 0 0 3rem;}
#application .-list dl{ display: table; width: 100%;padding: 2rem 2.5rem; font-size: 1.5rem;}
#application .-list dl:nth-child(2n+1){ background: #f9f9f9; }
#application .-list dl dt{ display: table-cell; width: 20%; text-align: right; padding: 0 3rem 0 0; color:#610a60;}
#application .-list dl dd{ display: table-cell; text-align: left;}
#application .-list dl dd ul li{ padding:0 0 2rem; margin: 0 0 0 2rem; list-style:disc;}

#faq{ padding: 10rem 0; text-align: center; background: #fff;}
#faq .inner{max-width: 90rem; margin: 0 auto; }
#faq h2{ font-size: 3rem; font-weight: normal; line-height: 1.2; padding: 0 0 3rem;}

#faq .acd{ display: table; width: 100%; text-align: left; border-bottom: 1px solid rgba(0,0,0,0.05);}
#faq .acd:nth-child(2n+1){ background: #f9f9f9; }
#faq .acd p{ padding:0 0 2rem; position: relative; font-size: 1.5rem;}
#faq .acd p:last-child{ padding:0;}

#faq .acd dt{ font-weight:bold; position:relative; cursor:pointer; padding:2rem 5rem 2rem 6rem;}
#faq .acd dt:after{ position:absolute; content:""; right:2.5rem; top:35%; width:11px; height:11px; transition: 0.4s; border-top: 3px solid #610a60; border-right: 3px solid #610a60; -webkit-transform: rotate(135deg);transform: rotate(135deg);}
#faq .acd dt.open:after{ top:40%; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}

#faq .acd dt p:first-child:before{ position:absolute; left:-4rem; top:-0.2rem; content:"Q ."; color:#610a60;}

#faq .acd dd{ display:none; position:relative; padding:0 5rem 4rem 6rem;}
#faq .acd dd p{}
#faq .acd dd p:first-child:before{ position:absolute; left:-4rem; top:-0.2rem; content:"A ."; color:#610a60;}

#lounge{ text-align:center; color: #fff; }
#lounge .inner{ max-width: 110rem; margin: 0 auto; padding: 7rem 10rem; background: url(../img/bg_lounge.jpg) center top no-repeat; background-size: cover; border-radius: 2rem; position: relative;}
#lounge .inner span{ position:absolute; top:-0.1rem; left: 2rem; padding: 1.5rem 2.5rem 1.2rem; border-radius: 0 0 1rem 1rem; background: url(../img/bg.png) repeat #a93ba7; font-size: 1.4rem; font-weight: 400; line-height: 1;}
#lounge .inner img{ margin:2rem 0 0; width: 60%;}
#lounge .inner p{ margin:3.5rem 0 0;}

.-menu{ text-align: center; padding: 5rem 0 2rem;}
.-menu li{ display: inline-block; padding: 0 1rem;}
.-menu li [class*="btn__"]{ line-height: 1.3; font-size: 1.6rem; padding: 2.5rem 8rem; border-radius: 1rem; box-shadow: 0 0 2rem rgba(0,0,0,0.2);}

}

@media screen and (max-width:960px) {

.mb_ss{ margin-bottom:1rem;}
.mb_s{ margin-bottom:2rem;}
.mb_m{ margin-bottom:3rem;}
.mb_l{ margin-bottom:4rem;}
.mb_xl{ margin-bottom:8rem;}
.mr_m{ margin-right:3rem;}
.mr_s{ margin-right:2rem;}

.pt_ss{ padding-top:2rem;}
.pt_s{ padding-top:9rem;}
.pt_l{ padding-top:10rem;}

.font_m{ font-size:2rem;}
.font_l{ font-size:2.5rem;}
.font_xl{ font-size:2.5rem;}
.font_xxl{ font-size:4.5rem;}
.bigger{ font-size:150%;}

.linehi_m{ line-height:1.6;}
.linehi_l{ line-height:2;}



/* inner -------------------------------------*/
.inner{ width:100%; position:relative; }
.pc{ display:none !important;}
.sp{ display:inline;}

[class^="section__"] { width:100%; position:relative; transition: 1s; }
[class^="section__"].active{ opacity:1;}

[class*="column__"] { display: flex; flex-wrap: wrap; width:100%; }
.column__02 .row{ width:100%; padding:0 0 1rem;}
.column__03 .row{ width:100%; padding:0 0 1rem;}

[class*="btn__"] { display:inline-block; padding:2rem; min-width: 20rem; color:#fff; background: url(../img/bg.png) repeat #a93ba7; font-size:1.6rem; border-radius: 5rem; line-height:1; transition: 0.4s; text-align:center;position:relative; overflow:hidden; z-index: 1;}
[class*="btn__"]::after{ z-index:-1; position: absolute; content:""; width:0; height:100%; left:auto; right:0; bottom:0; background: url(../img/bg.png) repeat #841082; transition: 0.4s;}
[class*="btn__"]:hover::after{ width:100%; left:0; }

.btn__light{background: url(../img/bg.png) repeat #d777d5;}
.btn__light::after{background: url(../img/bg.png) repeat #ad47ab;}

.btn__lounge{background: url(../img/bg.png) repeat #e60012;}
.btn__lounge::after{background: url(../img/bg.png) repeat #cd0010;}

[class*="_round"]{ border-radius:20rem;}
[class*="_white"]{ background:#fff; color:#111;}
[class*="_white"]::after{  background:#eeeeee;}

/* Loading アイコンの大きさ設定　*/
#splash_logo svg{
	width:15rem;
}
/* header__ -------------------------------------*/
[id^="header__"] { width:100%; height:10rem; position:relative; position:fixed; text-align: center; z-index:888; transition: 0.4s ease-in-out; }
[id^="header__"] .-logo{ padding: 2.5rem;}
[id^="header__"] .-logo img{ width:10rem; }

.headroom--top { top: -11rem; opacity: 0; }
.headroom--unpinned { top: -11rem; opacity: 0; }
.headroom--pinned { }



/* footer -------------------------------------*/
[id^="footer__"] { width:100%; position:relative;z-index:888; background: #fff; text-align:center; padding: 4rem 0; font-size: 1.4rem;}
[id^="footer__"] img{ width:12rem; padding: 2rem 0;}
.copyright { font-size:1.2rem;line-height:1; color: #c89fc7;}

/* main -------------------------------------*/
[id^="main__"] { position:relative; font-size:1.5rem; background: #fff;}
.-title{ font-size: 1.4rem; padding: 0 0 1rem; color: #c89fc7;}

#top{position:relative; height: 88vh; border: 2rem solid #fff; }
#top .-logo{ position: absolute; top:calc(50% - 3.2rem); width: 100%; text-align: center; z-index:100;}
#top .-logo img{ width:15rem;}
#top .swiper-container{ position: absolute; content: ""; display: block; width: 100%; height: 100%; left: 0; top: 0; z-index: -1; border-radius: 3rem; }
#top .swiper-container .swiper-slide { width: 100%; height: 100vh; }
#top .swiper-container .swiper-slide.-bg01{ background: url(../img/bg_top01_sp.jpg) no-repeat; background-size: cover;}
#top .swiper-container .swiper-slide.-bg02{ background: url(../img/bg_top02_sp.jpg) no-repeat; background-size: cover;}
#top .swiper-container .swiper-slide.-bg03{ background: url(../img/bg_top03_sp.jpg) no-repeat; background-size: cover;}
#top .swiper-container .swiper-slide.-bg04{ background: url(../img/bg_top04_sp.jpg) no-repeat; background-size: cover;}
#top .swiper-container .swiper-slide.-bg05{ background: url(../img/bg_top05_sp.jpg) no-repeat; background-size: cover;}



#concept { padding: 2rem 0; background: #fff;}
#concept .-bg{ width: 100%; margin: 0 auto; padding: 5rem 0 2rem; background: linear-gradient(to right,#fff 7%, #f9f9f9 7%,#f9f9f9 93%, #fff 93%); text-align: center; color: #841082;}
#concept .-bg .inner{}
#concept h2{ font-size: 4rem; font-weight: normal; line-height: 1.2; padding: 0 0 3rem;}
#concept .-text{ padding: 0 1.5rem;}
#concept .-text p{ line-height: 2; font-size: 1.4rem; padding: 0 0 2rem;}
#concept .-text .-eng{ font-size: 1.1rem; opacity: 0.7; line-height: 1.6;}
#concept .-slide {padding: 0 0 3rem;}
#concept .-slide .swiper-container{ position: relative;}

#concept .-slide .swiper-slide{ padding: 2rem 0; height: auto;}
#concept .-slide img{ box-shadow: 0 0 2rem rgba(0,0,0,0.2);transition: 0.4s;}
#concept .-slide img:hover{ opacity:0.8;}

#system{ background: #610a60; color: #fff; padding: 5rem 0; text-align: center;}
#system h2{ font-size: 2rem; font-weight: normal; line-height: 1.2; padding: 0 0 2rem;}
#system .-list{ width: 100%; margin: 0 auto; padding: 0 0 2rem;}
#system .-list dl{ display: table; width: 100%; border-bottom: 1px solid rgba(255,255,255,0.2); padding: 2rem 2.5rem; font-size: 1.4rem;}
#system .-list dl:nth-child(2n){ background: rgba(255,255,255,0.05); }
#system .-list dl dt{ display: table-cell; text-align: left;}
#system .-list dl dd{ display: table-cell; text-align: right;}
#system .-attention{ font-size: 1.3rem;}

#access{ padding: 5rem 0; text-align: center; background: #fff;}
#access .inner{max-width: 70rem; margin: 0 auto; }
#access h2{ font-size: 2rem; font-weight: normal; line-height: 1.2; padding: 0 0 3rem;}
#access .-img{ padding: 0 3rem 3rem;}
#access img{ box-shadow: 0 0 2rem rgba(0,0,0,0.2);}
#access .-list{ padding: 0 0 2rem; font-size: 1.4rem;}
#access .-list dl{ display: table; width: 100%;padding: 2rem 1rem;}
#access .-list dl:nth-child(2n+1){ background: #f9f9f9; }
#access .-list dl dt{ display: table-cell; width: 30%; text-align: right; padding: 0 3rem 0 0; opacity: 0.8;}
#access .-list dl dd{ display: table-cell; text-align: left;}
#access .-btn{ margin: 2rem 0 0;}
#access .-btn .btn__{ padding: 1.3rem 3rem; min-width:auto; font-size: 1.3rem;}

#youtube{ position: relative; text-align: center; padding: 4rem 2rem 3rem; background: rgba(77,7,77,0.9);}
#youtube .inner{max-width: 120rem; margin: 0 auto;}
#youtube .video-outer {position: relative;height: 0; padding: 0 0 56.25%; overflow: hidden; margin-bottom: 1rem;}
#youtube .video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; max-width: 100%;}
#youtube .-video { margin: 0 0 3rem;}
#youtube h2{ font-size: 2rem; font-weight: normal; line-height: 1.2; padding: 0 0 2rem; color:#fff;}
#youtube h2 img{ width:30%; display: block; margin: 0 auto; padding: 0;}
#youtube h2 small{ font-size:1.5rem; font-weight: normal; }

#recruit { padding: 1rem; background: #fff;}
#recruit .-bg{ width: 100%; padding: 5rem 1rem 3rem; background: #610a60; text-align: center; color: #fff;}
#recruit .-bg .inner{}
#recruit h2{ font-size: 2rem; font-weight: normal; line-height: 1.2; padding: 0 0 2rem;}
#recruit .-text{ padding: 0 0 2rem; font-size: 1.4rem;}
#recruit .-text.under{ padding: 0; color: #c89fc7;}
#recruit .-text.under p{ padding: 0 0 2rem;}
#recruit .-text.under a{ font-size: 4rem; color: #fff; line-height: 1;}
#recruit .-text.under small{font-size: 1.2rem}
#recruit .-list{ padding: 0 0 2rem; width: 100%; font-size: 0; text-align: center;}
#recruit .-list li{ width:100%; padding: 0.5rem 1rem; display:block;}
#recruit .-list li .btn__{ width: 100%; line-height: 1.3; font-size: 1.7rem; padding: 2rem 2rem; border-radius: 1rem; box-shadow: 0 0 2rem rgba(0,0,0,0.2);}

.-recruit .fix_recruit{ position: fixed; font-size: 1.3rem; bottom:0; left: 0; width: 100%; padding: 1rem; background: url(../img/bg.png) repeat #610a60; z-index: 100; color: #fff; text-align: center;}
.-recruit .fix_recruit a{ color:#fff; display: block; font-size: 3rem; line-height: 1;}
.-recruit .fix_recruit small{ font-size: 1rem; opacity:0.7;}

.-recruit .-head{height:45vw; max-height: 50rem; text-align: center;}
.-recruit .-head.inexperience{ background: url(../img/bg_inexperience.jpg) no-repeat center #610a60; background-size: 100%;}
.-recruit .-head.experience{ background: url(../img/bg_experience.jpg) no-repeat center #610a60; background-size: 100%;}
.-recruit .-head.staff{ background: url(../img/bg_staff.jpg) no-repeat center #610a60; background-size: 100%;}

.-recruit .-head h1{ font-size: 2.5rem; color: #fff; font-weight: normal; padding: 7rem 0 0; text-shadow: 0 0 2rem rgba(0,0,0,1); position: relative;}
.-recruit .-head h1 small{ font-size: 1.2rem; display: block;}

#lead{ padding: 5rem 2rem; text-align: center; background: #f9f9f9;}
#lead .inner{}
#lead h2{ font-size: 2rem; font-weight: normal; line-height: 1.2; padding: 0 0 2rem;}
#lead .-text{ text-align: left;}
#lead .-text p{ padding:0 0 2rem; line-height: 2; font-size: 1.5rem;}
#lead .column__02 .row{ text-align:left; width: 100%; }
#lead .column__02 .row p{ padding:0 0 1.5rem; font-size: 1.6rem; line-height: 1.9;}
#lead .column__02 .row:last-child{ padding:3rem;} 
#lead .column__02 .row img{ box-shadow:1rem 1rem 0 rgba(0,0,0,0.05); margin: 0 0 2rem;}
#lead ul{ display: block; text-align: center; padding: 3rem 0 0;}
#lead ul li{ display: inline-block; margin: 0 1rem;}
#lead ul li a { padding:1rem; position: relative;}
#lead ul li a::after{ position: absolute; left: calc(50% - 2.5rem); top:calc(50% - 2.8rem); content: ""; background: rgba(97,10,96,0.1); width:5rem; height: 5rem; display: block; border-radius: 4rem; z-index: 0; transition: 0.4s;}
#lead ul li a:hover::after{ background: rgba(97,10,96,0.2);}
#lead ul li a path, #lead ul li a circle{ fill:#610a60; transition: 0.4s; position: relative;}
#lead ul li a:hover path, #lead ul li a:hover circle{  opacity: 0.8; }

#application{ padding: 5rem 0; text-align: center;}
#application .inner{}
#application h2{ font-size: 2rem; font-weight: normal; line-height: 1.2; padding: 0 0 3rem;}
#application .-list dl{ width: 100%;padding: 2rem 2.5rem; font-size: 1.4rem; text-align: left;}
#application .-list dl:nth-child(2n+1){ background: #f9f9f9; }
#application .-list dl dt{ display: block;  color:#610a60; padding: 0 0 1rem;}
#application .-list dl dd{ display: block; }
#application .-list dl dd ul li{ padding:0 0 2rem; margin: 0 0 0 2rem; list-style:disc;}


#faq{ padding: 5rem 0; text-align: center; background: #fff;}
#faq .inner{ margin: 0 auto; }
#faq h2{ font-size: 2rem; font-weight: normal; line-height: 1.2; padding: 0 0 2rem;}

#faq .acd{ display: table; width: 100%; text-align: left; border-bottom: 1px solid rgba(0,0,0,0.05);}
#faq .acd:nth-child(2n+1){ background: #f9f9f9; }
#faq .acd p{ padding:0 0 2rem; position: relative;font-size: 1.4rem; line-height: 1.6;}
#faq .acd p:last-child{ padding:0;}

#faq .acd dt{ font-weight:bold; position:relative; cursor:pointer; padding:1.5rem 5rem 1.5rem 4.5rem;}
#faq .acd dt:after{ position:absolute; content:""; right:2rem; top:35%; width:9px; height:9px; transition: 0.2s; border-top: 1px solid #610a60; border-right: 1px solid #610a60; -webkit-transform: rotate(135deg);transform: rotate(135deg);}
#faq .acd dt.open:after{ top:40%; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}

#faq .acd dt p:first-child:before{ position:absolute; left:-3rem; top:-0.2rem; content:"Q ."; color:#610a60;}

#faq .acd dd{ display:none; position:relative; padding:0 2rem 3rem 4.5rem;}
#faq .acd dd p:first-child:before{ position:absolute; left:-3rem; top:-0.2rem; content:"A ."; color:#610a60;}

#lounge{ text-align:center; color: #fff; }
#lounge .inner{ margin: 0 auto; padding: 5rem 3rem; background: url(../img/bg_lounge.jpg) center top no-repeat; background-size: cover; position: relative;}
#lounge .inner span{ position:absolute; top:-0.1rem; left: 1rem; padding: 1.2rem 1.5rem 0.8rem; border-radius: 0 0 1rem 1rem; background: url(../img/bg.png) repeat #a93ba7; font-size: 1.2rem; font-weight: 400; line-height: 1;}
#lounge .inner img{ margin: 2rem 0 0; width: 60%;}
#lounge .inner p{ margin:2rem 0 0; font-size: 1.4rem;}

.-menu{ text-align: center; padding: 5rem 2rem 2rem; width:100%;}
.-menu li{display: block; width: 100%; margin: 0;}
.-menu li [class*="btn__"]{ line-height: 1.3; font-size: 1.4rem; width: 100%; padding: 2rem 2rem; border-radius: 1rem; box-shadow: 0 0 2rem rgba(0,0,0,0.2);}

}


@-webkit-keyframes scrollAct { 0% { opacity: 0; -webkit-transform: translateY(-10px); transform: translateY(-10px); } 30% { opacity: 0.6; } 60% { opacity: 1; -webkit-transform: translateY(10px); transform: translateY(10px); } 70% { opacity: 0; -webkit-transform: translateY(13px); transform: translateY(13px); } 100% { opacity: 0; } } @keyframes scrollAct { 0% { opacity: 0; -webkit-transform: translateY(-10px); transform: translateY(-10px); } 30% { opacity: 0.6; } 60% { opacity: 1; -webkit-transform: translateY(10px); transform: translateY(10px); } 70% { opacity: 0; -webkit-transform: translateY(13px); transform: translateY(13px); } 100% { opacity: 0; } }

@keyframes rotate {
0%   { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}

@keyframes Flash{
  50%{
    opacity: 0.8;
  }
}

@keyframes boing-anim{
  10% { transform: scale(1.1, 0.9); } /*少し縮む*/
  40% { transform: scale(1.2, 0.80); } /*縮む*/
  50% { transform: scale(0.85, 1.15); } /*反動で縦長*/
  60%{ transform: scale(1.1, 0.9); } /*また反動で縮む*/
  70% { transform: scale(0.95, 1.08); } /*反動が小さく*/
  90%{ transform: scale(0.98, 1.02); } /*最後の震え*/
  100% { transform: scale(1,1); } /*元に戻る*/
}


/**
 * Swiper 4.5.0
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * http://www.idangero.us/swiper/
 *
 * Copyright 2014-2019 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: February 22, 2019
 */
.swiper-container{margin:0 auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;width:100%;height:100%;position:relative;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform}.swiper-slide-invisible-blank{visibility:hidden}.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}.swiper-container-autoheight .swiper-wrapper{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-transition-property:height,-webkit-transform;transition-property:height,-webkit-transform;-o-transition-property:transform,height;transition-property:transform,height;transition-property:transform,height,-webkit-transform}.swiper-container-3d{-webkit-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-wp8-horizontal,.swiper-container-wp8-horizontal>.swiper-wrapper{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-container-wp8-vertical,.swiper-container-wp8-vertical>.swiper-wrapper{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;background-size:27px 44px;background-position:center;background-repeat:no-repeat}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-lock{display:none}.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s opacity;-o-transition:.3s opacity;transition:.3s opacity;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{-webkit-transform:scale(.33);-ms-transform:scale(.33);transform:scale(.33);position:relative}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{-webkit-transform:scale(.66);-ms-transform:scale(.66);transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{-webkit-transform:scale(.33);-ms-transform:scale(.33);transform:scale(.33)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{-webkit-transform:scale(.66);-ms-transform:scale(.66);transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{-webkit-transform:scale(.33);-ms-transform:scale(.33);transform:scale(.33)}.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}button.swiper-pagination-bullet{border:none;margin:0;padding:0;-webkit-box-shadow:none;box-shadow:none;-webkit-appearance:none;-moz-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-bullet-active{opacity:1;background:#fff}.swiper-container-vertical>.swiper-pagination-bullets{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:6px 0;display:block}.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:8px}.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;-webkit-transition:.2s top,.2s -webkit-transform;transition:.2s top,.2s -webkit-transform;-o-transition:.2s transform,.2s top;transition:.2s transform,.2s top;transition:.2s transform,.2s top,.2s -webkit-transform}.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 4px}.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);white-space:nowrap}.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{-webkit-transition:.2s left,.2s -webkit-transform;transition:.2s left,.2s -webkit-transform;-o-transition:.2s transform,.2s left;transition:.2s transform,.2s left;transition:.2s transform,.2s left,.2s -webkit-transform}.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{-webkit-transition:.2s right,.2s -webkit-transform;transition:.2s right,.2s -webkit-transform;-o-transition:.2s transform,.2s right;transition:.2s transform,.2s right;transition:.2s transform,.2s right,.2s -webkit-transform}.swiper-pagination-progressbar{background:rgba(0,0,0,.25);position:absolute}.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:#007aff;position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transform-origin:left top;-ms-transform-origin:left top;transform-origin:left top}.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{-webkit-transform-origin:right top;-ms-transform-origin:right top;transform-origin:right top}.swiper-container-horizontal>.swiper-pagination-progressbar,.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{width:100%;height:4px;left:0;top:0}.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-container-vertical>.swiper-pagination-progressbar{width:4px;height:100%;left:0;top:0}.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}.swiper-pagination-progressbar.swiper-pagination-white{background:rgba(255,255,255,.25)}.swiper-pagination-progressbar.swiper-pagination-white .swiper-pagination-progressbar-fill{background:#fff}.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}.swiper-pagination-progressbar.swiper-pagination-black{background:rgba(0,0,0,.25)}.swiper-pagination-progressbar.swiper-pagination-black .swiper-pagination-progressbar-fill{background:#000}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;text-align:center}.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;-o-object-fit:contain;object-fit:contain}.swiper-slide-zoomed{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-ms-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}.swiper-lazy-preloader:after{display:block;content:'';width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none;-webkit-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;width:100%;height:100%}.swiper-container-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}.swiper-container-flip{overflow:visible}.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-coverflow .swiper-wrapper{-ms-perspective:1200px}
